﻿.ax_default {
  font-family:'ArialMT', 'Arial';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#333333;
  vertical-align:none;
  text-align:center;
  line-height:normal;
  text-transform:none;
}
.box_1 {
}
.box_3 {
}
.line {
}
.heading_1 {
  font-family:'ArialMT', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.heading_2 {
  font-family:'ArialMT', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:24px;
  text-align:left;
}
.heading_3 {
  font-family:'ArialMT', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.heading_4 {
  font-family:'ArialMT', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family:'ArialMT', 'Arial';
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
.heading_6 {
  font-family:'ArialMT', 'Arial';
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.label {
  font-size:14px;
  text-align:left;
}
.paragraph {
  text-align:left;
}
.text_field {
  color:#000000;
  text-align:left;
}
.checkbox {
  text-align:left;
}
.form_hint {
  color:#999999;
}
.form_disabled {
}
.line1 {
}
.checkbox1 {
  font-family:'Roboto-Regular', 'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#000000;
  text-align:left;
}
.shape {
}
.horizontal_line {
}
.vertical_line {
}
.box_2 {
}
.image {
}
.icon {
}
.link_button {
  font-family:'Roboto-Regular', 'Roboto';
  font-weight:400;
  font-style:normal;
  color:#169BD5;
}
.paragraph1 {
  font-family:'Roboto-Regular', 'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#000000;
  text-align:left;
  line-height:19px;
}
.image1 {
  font-family:'Roboto-Regular', 'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#000000;
}
.shape1 {
  font-family:'Roboto-Regular', 'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:14px;
  color:#000000;
}
.text_field1 {
  font-family:'Roboto-Regular', 'Roboto';
  font-weight:400;
  font-style:normal;
  font-size:13px;
  color:#000000;
  text-align:left;
}
textarea, select, input, button { outline: none; }
